Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 13:44:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, We were unable to deliver your order 9414706715 on 2023-02-17 13:28:51, reason: Order rejected by customer. Click to give feedback https://shkrn.app.link/0M26vWXluxb Stay Happy!

Please Check The Above Text Message Today Friday Prayer Time He Call me after Pray I Call Back Him after I Received this Above Message. What's the problem one week before given a online order after one week Who's Rejected.,? Very Poor Service 3rd Time I Sent email. after Today sorry to say that never buy Online Max Shopping. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5723536